# https://taskfile.dev

version: '3'

tasks:
  updatebash:
    cmds:
      - cmd: (cp /zz/zShared/shared/bashrc ~/.bashrc)
        ignore_error: true
      - cmd: (cp /zz/zShared/shared/bash_logout ~/.bash_logout)
        ignore_error: true
      - cmd: (cp /zz/zShared/shared/bash_profile ~/.bash_profile)
        ignore_error: true